"PBVideoEffectString1" = "Light Tunnel";
"PBVideoEffectString2" = "Fisheye";
"PBVideoEffectString3" = "Stretch";
"PBVideoEffectString4" = "Squeeze";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Mirror";
"PBVideoEffectString7" = "Bulge";
"PBVideoEffectString8" = "Dent";
"PBVideoEffectString9" = "Twirl";
